*	{font-family: Tahoma, Verdana, Arial; font-size: 8pt;}
i	{font-family: Arial, Tahoma;}
img 	{border: 0; width: auto; height: auto;}

body {background-color: #ffffff; margin: 0; padding: 0; color: #000000;}


.green, .green * 	{color: #00cc00;}
.blue, .blue *	{color: #0054ff;}
.red, .red *	{color: #de1406;}

a {text-decoration: none; color: #0054ff;}
a:hover {color: #de1406;}
a:active {color: #de1406;}

/* Шапка */
div.header {height: 85px; background: #1e407b url(/khpass/img/frames/header_fon.gif) top left repeat-x; width: 100%; z-index: 0;}
div.logo {width: 200px; height: 55px; background: url(/khpass/img/kiaelogo.gif) top left no-repeat; position: absolute; top: 0; left: 0; z-index: 10;}

/* Статистика */
div.terms {padding: 0px 5px 0px 10px; color: #ced5e0; position: absolute; top: 5px; left: 200px; z-index: 15;}
div.terms div.title {float: left; text-align: right; padding-right: 7px; width: 250px;}
div.terms div.value {float: none; text-align: left; color: #ffffff; white-space: nowrap;}
div.terms div.value {color: #feff66;}

/* Краткая информация для пользователя */
div.login {padding: 0px 5px 0px 10px; color: #ced5e0; position: absolute; top: 15px; right: 0px; z-index: 15;}
div.login div.value a {color: #ffffff; font-weight: bold;}
div.login div.title {padding-right: 5px; float: left;}
div.login div.summary {padding-top: 5px; padding-right: 13px; width: 250px;}
div.login div.summary a {color: #ffffff; text-decoration: underline;}
div.login div.value a:hover,
div.login div.summary a:hover {color: #feff66;}
div.login div.hot {background: url(/khpass/img/frames/hot_summary.gif) 0px 5px no-repeat; padding-left: 20px;}

/* Меню */
div.menumain {height: 22px; position: absolute; top: 62px; left: 0px; font-weight: bold; color: #ced5e0; z-index: 20;}
div.menumain ul {margin: 0; padding: 0px 0px 0px 4px;}
div.menumain ul li {float: left; list-style-type: none; padding: 3px 11px 6px 11px;}
div.menumain ul li.selected {background: #ffffff url(/khpass/img/frames/mainmenu_bookmark.gif) top right no-repeat; padding-right: 22px; padding-left: 15px;}
div.menumain ul li a {font-weight: bold; font-size: 9pt; color: #ced5e0;}
div.menumain ul li a:hover {color: #ffffff;}
div.menumain ul li.selected a {color: #3c5682;}
div.menumain ul li.selected a:hover {color: #de1406;}
/* Меню Exit */
div.menuexit {height: 22px; position: absolute; top: 62px; right: 0px; font-weight: bold; color: #ced5e0; z-index: 20;}
div.menuexit ul {margin: 0; padding: 0px 0px 0px 4px;}
div.menuexit ul li {float: left; list-style-type: none; padding: 3px 11px 6px 11px;}
div.menuexit ul li.selected {background: #ffffff url(/khpass/img/frames/mainmenu_bookmark.gif) top right no-repeat; padding-right: 22px; padding-left: 15px;}
div.menuexit ul li a {font-weight: bold; font-size: 9pt; color: #ced5e0;}
div.menuexit ul li a:hover {color: #ffffff;}
div.menuexit ul li.selected a {color: #3c5682;}
div.menuexit ul li.selected a:hover {color: #de1406;}
/* Версия системы */
div.version {position: absolute; top: 0; right: 0; z-index: 10; padding-right: 5px; font-size: 8pt; color: #cccccc;}

/* Фиксатор ширины */
div.mini {padding: 0px; margin: 0px; float: none; line-height: 0px; background: #ffffff;}
div.mini img {padding: 0px; width: 100%; height: 1px; margin: 0px;}

/* Подвал */
div.footer {border-top: solid 1px #516079; padding: 20px 8px 25px 20px; color: #666666; float: none; position: absolute; left: 0px; right: 0px; background-color: #ffffff; width: *;}
div.footer div.contacts {float: left;}
div.footer div.contacts div.phone div.title {float: left;}
div.footer div.contacts div.phone div.list  {float: left; padding-left: 20px;}

div.footer div.copyright {float: right;}


div.left {float: left; width: 190px; margin: 0px;}
div.right {margin: 0px 10px 0px 205px; padding: 0px;}

/* Заголовок */
div.maintitle {background-color: #ffffff; padding: 20px 8px 15px 10px; height: 40px;}
div.maintitle div.left {font-weight: bold; font-family: Arial; font-size: 11pt;}
div.maintitle div.right select {width: 650px; height: 20px; border: none; border-bottom: solid 1px #000000; font-weight: bold; font-size: 10pt;} 
div.maintitle div.right select option {font-weight: normal; font-size: 9pt;}
div.maintitle div.right div.check {margin-top: 10px;}
div.maintitle div.right div.check div.checkbox {width: 18px; float: left; padding-top: 2px;}
div.maintitle div.right div.check div.text {padding: 0px;}
div.maintitle div.right div.check div.checkbox a img {width: 11px; height: 11px;}
div.maintitle div.right div.check div.text a {color: #000000;}

div.maintitle h1 {font-weight: bold; font-family: Arial; font-size: 13pt; text-decoration: none; margin: 0;}

/* Заголовки с иконками */
h1.person	{background: url(/khpass/img/ico/h1/person.gif) top left no-repeat; padding-left: 50px; height: 35px;}
h1.auto	{background: url(/khpass/img/ico/h1/auto.gif) top left no-repeat; padding-left: 50px; height: 35px;}
h1.equipment	{background: url(/khpass/img/ico/h1/equipment.gif) top left no-repeat; padding-left: 50px; height: 35px;}
h1.holyday	{background: url(/khpass/img/ico/h1/holyday.gif) top left no-repeat; padding-left: 50px; height: 35px;}
h1.email	{background: url(/khpass/img/ico/h1/email.gif) top left no-repeat; padding-left: 50px; height: 35px;}
h1.settings	{background: url(/khpass/img/ico/h1/settings.gif) top left no-repeat; padding-left: 50px; height: 35px;}

/* Контент */
div.content {background-color: #ffffff; padding: 0px 8px 25px 10px; float: none; height: auto !important; height: 450px; }
div.content h1.maintitle {font-weight: bold; font-family: Arial; font-size: 13pt; text-decoration: none; margin: 0; padding: 40px 8px 15px 10px;}
div.content h1.password  {background: url(/khpass/img/ico/h1/password.gif) 0px 40px no-repeat; padding-left: 50px;}

h1 span.title {text-decoration: underline; font-weight: bold; font-family: Arial; font-size: 13pt; }
h1 span.title a {text-decoration: underline; font-weight: bold; font-family: Arial; font-size: 13pt; color: #000000;}
h1 span.title a:hover {color: #de1406;}
h1 span.warning {color: #0054ff; font-weight: bold; font-size: 8pt; text-decoration: none; font-family: Tahoma, Arial;}


/* Сообщения над формами */
div.content div.formerror {margin: 0px; padding-left: 50px; padding-bottom: 20px; color: #de1406; font-weight: bold;}
div.content div.formok {margin: 0px; padding-left: 50px; padding-bottom: 20px; color: #0054ff; font-weight: bold;}


/* Навигация */
div.content div.left div.nav {width: 190px; border: solid 1px #516079; margin-bottom: 20px; padding-bottom: 10px;}
div.content div.left div.nav div.title {background: #516079; color: #ffffff; font-weight: bold; padding: 4px 8px 6px 8px; margin-bottom: 5px;}

div.content div.left div.search {width: 195px; border: solid 1px #516079;}
div.content div.left div.nav h1 {color: #000000; font-weight: bold; margin: 13px 9px 10px 9px; padding: 0; font-size: 8pt;}
div.content div.left div.nav h2 {color: #000000; font-weight: bold; margin: 6px 9px 12px 9px; padding: 0; font-size: 8pt;}
div.content div.left div.nav ul {margin: 0px; padding: 0px 9px 0px 9px;}
div.content div.left div.nav li {list-style-type: none; padding: 0px 0px 12px 28px;}
div.content div.left div.nav li span.item {padding: 0px 2px 2px 3px;}
div.content div.left div.nav li span.selected {padding: 0px 2px 2px 3px; background-color: #516079;}
div.content div.left div.nav li span.count {float: right; width: 35px; color: #666666;}
div.content div.left div.nav li span.count span.hot {color: #de1406; padding-left: 7px;}
div.content div.left div.nav li span a {color: #516079;}
div.content div.left div.nav li span a:hover {color: #de1406;}
div.content div.left div.nav li span.selected a {color: #ffffff;}
div.content div.left div.nav li span.selected a:hover {color: #feff66;}

/* Иконки папок */
div.content div.left div.nav li.draft {background: url(/khpass/img/ico/folders/draft.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.book {background: url(/khpass/img/ico/folders/book.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.print {background: url(/khpass/img/ico/folders/print.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.valid {background: url(/khpass/img/ico/folders/valid.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.overdue {background: url(/khpass/img/ico/folders/overdue.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.trash {background: url(/khpass/img/ico/folders/trash.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.search {background: url(/khpass/img/ico/folders/search.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.phone {background: url(/khpass/img/ico/folders/phone.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.person {background: url(/khpass/img/ico/folders/person.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.car {background: url(/khpass/img/ico/folders/car.gif) 0px -4px no-repeat;}

div.content div.left div.nav li.hlcurrent {background: url(/khpass/img/ico/folders/hlcurrent.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.hlnext {background: url(/khpass/img/ico/folders/hlnext.gif) 0px -4px no-repeat;}

div.content div.left div.nav li.list {background: url(/khpass/img/ico/folders/list.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.tree {background: url(/khpass/img/ico/folders/tree.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.opers {background: url(/khpass/img/ico/folders/opers.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.calend {background: url(/khpass/img/ico/folders/calend.gif) 0px -4px no-repeat;}
div.content div.left div.nav li.email {background: url(/khpass/img/ico/folders/email.gif) 0px -4px no-repeat;}

div.content div.left div.nav li.quickstat {background: url(/khpass/img/ico/folders/quickstat.gif) 0px -4px no-repeat;}



/* Пейджер */
div.content div.right div.pager {margin: 2px 0px 10px 0px; color: #000000; border-top: solid 1px #cccccc; padding: 8px 2px 4px;}
div.content div.right div.pager div.count {}
div.content div.right div.pager div.list  {float: right; white-space: nowrap;}
div.content div.right div.pager div.list a,
div.content div.right div.pager div.list b {margin-left: 7px;}

/* Таблица */
div.content div.dopinfo {margin-left: 20px; margin-right: 50px;}
div.content div.dopinfo table,
div.content div.right table {border: none; padding: 0px; margin: 0px; width: 100% !important; width: auto;}
div.content div.dopinfo table thead tr td,
div.content div.right table thead tr td {text-align: center; vertical-align: top; white-space: nowrap; background-color: #516079; color: #ffffff; font-weight: bold; border-bottom: solid 3px #384255; padding: 12px 3px 10px 3px;}
div.content div.right table thead tr td.sorted {border-bottom: solid 3px #000000; font-weight: 400;}
div.content div.right table thead tr td a {color: #ffffff; font-weight: bold;}
div.content div.right table thead tr td a span.sort {font-weight: normal;} 
div.content div.right table thead tr td a:hover {color: #feff66;}
div.content div.right table thead tr td a:hover span.sort {color: #ffffff; font-weight: normal;}

/* Контекстное меню в заголовке */
div.content div.right table thead tr.context td {background-color: #abb5c4; vertical-align: top; text-align: left; border-top: solid 2px #abb5c4; border-bottom: solid 2px #abb5c4; padding: 0px;}
div.content div.right table thead tr.context td div {font-weight: bold; padding: 5px 0px 5px 10px; color: #000000;}
div.content div.right table thead tr.context td div.book    {float: left;}
div.content div.right table thead tr.context td div.holyday {margin-left: 555px; background: url(/khpass/img/frames/table_context_vline.gif) top left repeat-y; padding-left: 12px;}
div.content div.right table thead tr.context td div p.bbutton {margin: 0px; margin-top: 9px;}
div.content div.right table thead tr.context td div p.bbutton a {margin: 0px; margin-right: 7px;}
div.content div.right table thead tr.context td div p.bbutton a img {height: 28px;}
div.content div.right table thead tr.context td div p.bbutton a img.p {width: 102px;}
div.content div.right table thead tr.context td div p.bbutton a img.a {width: 114px;}
div.content div.right table thead tr.context td div p.bbutton a img.e {width: 127px;}
div.content div.right table thead tr.context td div p.bbutton a img.s {width: 160px;}
div.content div.right table thead tr.context td div p.bbutton a img.h {width: 108px;}

/* Формы в контекстном меню */
div.content div.right table thead tr.context td div.book table.form  {border: none; padding: 0px; margin: 0px; margin-top: 10px; width: auto;}
div.content div.right table thead tr.context td div.book table.form tbody tr td {text-align: left; vertical-align: middle; color: #3d4657; width: auto; white-space: nowrap;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.fieldlabel {font-weight: bold; padding-right: 15px;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.fieldinput {padding-right: 40px; font-weight: normal;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.fieldinput input,
div.content div.right table thead tr.context td div.book table.form tbody tr td.fieldinput select {width: 150px; font-weight: normal; color: #000000; border: solid 1px #3d4657; font-size: 9pt; padding: 2px;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.large input,
div.content div.right table thead tr.context td div.book table.form tbody tr td.large select {width: 250px;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.addbutton {width: 95%; padding-right: 30px;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.addbutton a img.addlist {height: 23px; width: 89px;}
div.content div.right table thead tr.context td div.book table.form tbody tr td.addbutton a img.apply_filter {height: 23px; width: 89px;}

/* Ширина столбцов */
div.content div.dopinfo table * tr td.check, div.content div.right table * tr td.check   {width: 21px; padding: 0;}
div.content div.dopinfo table * tr td.type, div.content div.right table * tr td.type    {width: 40px;}
div.content div.dopinfo table * tr td.status, div.content div.right table * tr td.status  {width: 35px;}
div.content div.dopinfo table * tr td.date, div.content div.right table * tr td.date    {width: 65px;}
div.content div.dopinfo table * tr td.time, div.content div.right table * tr td.time    {width: 55px;}
div.content div.dopinfo table * tr td.action, div.content div.right table * tr td.action  {width: *;}
div.content div.dopinfo table * tr td.company, div.content div.right table * tr td.company {width: 140px;}
div.content div.dopinfo table * tr td.text, div.content div.right table * tr td.text    {width: 170px;}
div.content div.dopinfo table * tr td.w25, div.content div.right table * tr td.w25     {width: 130px;}
div.content div.dopinfo table * tr td.w33, div.content div.right table * tr td.w33     {width: 175px;}
div.content div.dopinfo table * tr td.w50, div.content div.right table * tr td.w50     {width: 260px;}
div.content div.dopinfo table * tr td.w75, div.content div.right table * tr td.w75     {width: 390px;}


div.content div.dopinfo table tbody tr.white, div.content div.right table tbody tr.white  {background-color: #ffffff;}
div.content div.dopinfo table tbody tr.gray, div.content div.right table tbody tr.gray   {background-color: #f0f0f0;}
div.content div.dopinfo table tbody tr.sample, div.content div.right table tbody tr.sample {background-color: #9eb2d0;}
div.content div.dopinfo table tbody tr.oldwhite, div.content div.right table tbody tr.oldwhite  {background-color: #ffffff;}
div.content div.dopinfo table tbody tr.oldgray, div.content div.right table tbody tr.oldgray   {background-color: #f0f0f0;}

div.content div.dopinfo table tbody tr.oldgray td, div.content div.right table tbody tr.oldgray td,
div.content div.dopinfo table tbody tr.oldwhite td, div.content div.right table tbody tr.oldwhite td {color: #808080;}

/* Пустая таблица */
div.content div.dopinfo table tbody tr.empty td, div.content div.right table tbody tr.empty td {background-color: #ffffff; text-align: center; vertical-align: middle; height: 40px; font-weight: bold; color: #666666;}

div.content div.dopinfo table tbody tr td,
div.content div.right table tbody tr td {text-align: center; vertical-align: top; height: 30px; border-bottom: solid 1px #cccccc; padding: 2px 3px 2px 3px;}
div.content div.dopinfo table tbody tr.linked td,
div.content div.right table tbody tr.linked td {border-bottom: dashed 1px #cccccc;}
div.content div.dopinfo table tbody tr.extra td, div.content div.dopinfo table tbody tr.extra td *,
div.content div.right table tbody tr.extra td,
div.content div.right table tbody tr.extra td * {color: #cfd9e8;}
div.content div.dopinfo table tbody tr.newgroup td,
div.content div.right table tbody tr.newgroup td {border-top: solid 2px #cccccc;}


div.content div.right table tbody tr td.check,
div.content div.right table tbody tr td.type,
div.content div.right table tbody tr td.status,
div.content div.right table tbody tr td.action {vertical-align: middle; padding: 0; white-space: nowrap;}
div.content div.right table tbody tr td.company,
div.content div.right table tbody tr td.text,
div.content div.right table tbody tr td.w25,
div.content div.right table tbody tr td.w33,
div.content div.right table tbody tr td.w50,
div.content div.right table tbody tr td.w75 {text-align: left; line-height: 12px;} 
div.content div.right table tbody tr td.action {text-align: right; white-space: nowrap; vertical-align: middle; padding: 2px 2px 0px 2px;}
div.content div.right table tbody tr td.action a img {width: 25px; height: 25px;}
div.content div.right table tbody tr td.status a img {width: 25px; height: 25px;}
div.content div.right table tbody tr td.check img,
div.content div.right table tbody tr td.check a img {width: 11px; height: 11px;}
div.content div.right table tbody tr td.check a img.parent {width: 10px; height: 14px;}

div.content div.dopinfo table tbody tr td.check,
div.content div.dopinfo table tbody tr td.type,
div.content div.dopinfo table tbody tr td.status,
div.content div.dopinfo table tbody tr td.action {vertical-align: middle; padding: 0; white-space: nowrap;}
div.content div.dopinfo table tbody tr td.company,
div.content div.dopinfo table tbody tr td.text,
div.content div.dopinfo table tbody tr td.w25,
div.content div.dopinfo table tbody tr td.w33,
div.content div.dopinfo table tbody tr td.w50,
div.content div.dopinfo table tbody tr td.w75 {text-align: left; line-height: 12px;} 
div.content div.dopinfo table tbody tr td.action {text-align: right; white-space: nowrap; vertical-align: middle; padding: 2px 2px 0px 2px;}
div.content div.dopinfo table tbody tr td.action a img {width: 25px; height: 25px;}
div.content div.dopinfo table tbody tr td.status a img {width: 25px; height: 25px;}
div.content div.dopinfo table tbody tr td.check img,
div.content div.dopinfo table tbody tr td.check a img {width: 11px; height: 11px;}
div.content div.dopinfo table tbody tr td.check a img.parent {width: 10px; height: 14px;}

div.content div.right table tbody tr td.black,
div.content div.dopinfo table tbody tr td.black {color: #000000;}

/* Ограничители текстов */
div.content div.dopinfo table tbody tr td.company div, div.content div.right table tbody tr td.company div {overflow: hidden; white-space: nowrap; width: 140px;}
div.content div.dopinfo table tbody tr td.text div div.show, div.content div.right table tbody tr td.text div div.show {width: 12px; height: 25px; float: left; padding-left: 0px; margin: 0px;}
div.content div.dopinfo table tbody tr td.text div div.show a img, div.content div.right table tbody tr td.text div div.show a img {width: 7px; height: 8px; border: none;}
div.content div.dopinfo table tbody tr td.text div div.text, div.content div.right table tbody tr td.text div div.text {overflow: hidden; white-space: nowrap; padding: 0px; margin-left: 0px !important; margin-left: 10px; width: 155px !important; width: 140px;}
div.content div.dopinfo table tbody tr td.text div div.show img.show_null, div.content div.right table tbody tr td.text div div.show img.show_null {width: 7px; height: 8px;}
div.content div.dopinfo table tbody tr td.text div div.full, div.content div.right table tbody tr td.text div div.full {display: none; position: absolute; z-index: 10; background-color: #fdf6d6; border: solid 1px #a18e59; padding: 5px 10px 6px 10px; color: #000000;}

/* Типы */
div.content div.dopinfo table tbody tr td.type a:hover, div.content div.right table tbody tr td.type a:hover {cursor: pointer;}
div.content div.dopinfo table tbody tr td.type a div, div.content div.right table tbody tr td.type a div {width: 40px; height: 29px;}

/* На белом фоне */
div.content div.dopinfo table tbody tr.white td.type a div.P,
div.content div.right table tbody tr.white td.type a div.P  {background: url(/khpass/img/ico/type/wp.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.white td.type a div.A,
div.content div.right table tbody tr.white td.type a div.A  {background: url(/khpass/img/ico/type/wa.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.white td.type a div.EI,
div.content div.right table tbody tr.white td.type a div.EI {background: url(/khpass/img/ico/type/wei.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.white td.type a div.EO,
div.content div.right table tbody tr.white td.type a div.EO {background: url(/khpass/img/ico/type/weo.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.white td.type a div.PT,
div.content div.right table tbody tr.white td.type a div.PT {background: url(/khpass/img/ico/type/wpt.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.white td.type a div.AT,
div.content div.right table tbody tr.white td.type a div.AT {background: url(/khpass/img/ico/type/wat.gif) 10px 2px no-repeat;}
/* На сером фоне */
div.content div.dopinfo table tbody tr.gray td.type a div.P,
div.content div.right table tbody tr.gray td.type a div.P  {background: url(/khpass/img/ico/type/gp.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.gray td.type a div.A,
div.content div.right table tbody tr.gray td.type a div.A  {background: url(/khpass/img/ico/type/ga.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.gray td.type a div.EI,
div.content div.right table tbody tr.gray td.type a div.EI {background: url(/khpass/img/ico/type/gei.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.gray td.type a div.EO,
div.content div.right table tbody tr.gray td.type a div.EO {background: url(/khpass/img/ico/type/geo.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.gray td.type a div.PT,
div.content div.right table tbody tr.gray td.type a div.PT {background: url(/khpass/img/ico/type/gpt.gif) 10px 2px no-repeat;}
div.content div.dopinfo table tbody tr.gray td.type a div.AT,
div.content div.right table tbody tr.gray td.type a div.AT {background: url(/khpass/img/ico/type/gat.gif) 10px 2px no-repeat;}
/* В образце */
div.content div.right table tbody tr.sample td.type a div.P  {background: url(/khpass/img/ico/type/sp.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.sample td.type a div.A  {background: url(/khpass/img/ico/type/sa.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.sample td.type a div.EI {background: url(/khpass/img/ico/type/sei.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.sample td.type a div.EO {background: url(/khpass/img/ico/type/seo.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.sample td.type a div.PT {background: url(/khpass/img/ico/type/spt.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.sample td.type a div.AT {background: url(/khpass/img/ico/type/sat.gif) 10px 2px no-repeat;}
/* На фоне старых пропусков */
div.content div.right table tbody tr.oldwhite td.type a div.P  {background: url(/khpass/img/ico/type/wp.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldwhite td.type a div.A  {background: url(/khpass/img/ico/type/wa.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldwhite td.type a div.PT {background: url(/khpass/img/ico/type/wpt.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldwhite td.type a div.AT {background: url(/khpass/img/ico/type/wat.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldgray td.type a div.P  {background: url(/khpass/img/ico/type/gp.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldgray td.type a div.A  {background: url(/khpass/img/ico/type/ga.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldgray td.type a div.PT {background: url(/khpass/img/ico/type/gpt.gif) 10px 2px no-repeat;}
div.content div.right table tbody tr.oldgray td.type a div.AT {background: url(/khpass/img/ico/type/gat.gif) 10px 2px no-repeat;}


div.content div.dopinfo table tbody tr td.action img, div.content div.right table tbody tr td.action img {width: 25px; height: 25px;}
div.content div.dopinfo table tbody tr td.action img.empty_action, div.content div.right table tbody tr td.action img.empty_action {}


/* Полная инфа */
div.content div.dopinfo table tbody tr td.type div.fullinfo,
div.content div.right table tbody tr td.type div.fullinfo {display: none; position: absolute; z-index: 10; margin-left: 28px; margin-top: -40px;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.arrow,
div.content div.right table tbody tr td.type div.fullinfo div.arrow {position: absolute; z-index: 15; width: 13px; height: 45px; border: none; background: url(/khpass/img//frames/info_arrow.gif) top left no-repeat;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info,
div.content div.right table tbody tr td.type div.fullinfo div.info  {position: absolute; z-index: 12; background-color: #fdf6d6; border: solid 1px #a18e59; padding: 14px 30px 13px 17px; color: #000000; margin-left: 12px; text-align: left; vertical-align: top;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info,
div.content div.right table tbody tr td.type div.fullinfo div.info  {width: 500px;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info table,
div.content div.right table tbody tr td.type div.fullinfo div.info table {margin: 0; padding: 0;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info table tbody tr td,
div.content div.right table tbody tr td.type div.fullinfo div.info table tbody tr td {vertical-align: top; text-align: left; height: auto; border: none; white-space: normal;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info table tbody tr td.label,
div.content div.right table tbody tr td.type div.fullinfo div.info table tbody tr td.label {color: #746744; padding-right: 25px;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info table tbody tr td.label *,
div.content div.right table tbody tr td.type div.fullinfo div.info table tbody tr td.label * {color: #746744;}
div.content div.dopinfo table tbody tr td.type div.fullinfo div.info table tbody tr td.empty,
div.content div.right table tbody tr td.type div.fullinfo div.info table tbody tr td.empty {height: 15px;}


/* Сообщения */
div.window {margin: 0px 25% 0px 25%; width: 450px; padding: 25px; padding-top: 50px;}
div.winfo  {width: 450px; border-left: solid 7px #1e417b; color: #1e417b; text-align: left; padding: 10px 40px 30px 30px;}
div.werror {border-left: solid 7px #de1406; color: #de1406;}
div.winfo, div.winfo *, div.werror, div.werror * {font-size: 10pt;}

div.window div.wheader {width: 450px; text-align: center; vertical-align: middle; white-space: nowrap; background-color: #516079; background-image: none; color: #ffffff; font-weight: bold; border-bottom: solid 3px #384255; padding: 12px 3px 10px 3px; font-size: 9pt; height: auto;}
div.window div.wcontent {width: 370px; border: double 3px #516079; border-top: none; background-color: #abb5c4; color: #000000; height: auto; text-align: center; padding: 20px 40px 20px 40px;}
div.window div.wcontent * {color: #000000;}

div.window div.wcontent div.wtitle {font-weight: bold; float: left; width: 120px; text-align: right; margin-bottom: 10px;}
div.window div.wcontent div.winput {margin: 0; margin-left: 150px; margin-bottom: 10px; text-align: left;}
div.window div.wcontent div.winput input {border: solid 1px #000000; font-size: 9pt; padding: 2px; width: 130px;}
div.window div.wcontent div.wbutton {width: 364px; text-align: center; margin-top: 10px;}
div.window div.wcontent div.wbutton input {font-weight: bold; font-size: 9pt; padding: 3px 10px 3px 10px;}


/* Формы */
.error {color: #de1406;}
div.content table.form {border: none; padding: 0px; margin: 0px; margin-left: 50px;}
div.content table.form tbody tr td {vertical-align: top; text-align: left; border-bottom: solid 1px #cccccc; padding: 5px 25px 15px 0px;}
div.content table.form tbody tr.spacer td {padding-top: 30px; border-top: double 3px #cccccc;}

div.content table.form tbody tr td.label {font-weight: bold; font-size: 10pt; width: 200px; text-align: right; padding-right: 35px;}
div.content table.form tbody tr td.formlabel {font-weight: bold; font-size: 10pt; width: 200px; text-align: right; padding-right: 5px;}
div.content table.form tbody tr td.mand  {font-weight: bold; font-size: 10pt; width: 20px; text-align: left; padding-right: 35px;}
div.content table.form tbody tr td.input {width: 350px; padding-right: 10px; font-size: 9pt;}
div.content table.form tbody tr td.input div.hr {height: 1px; width: 100%; border-bottom: solid 1px #000000; margin: 5px 0px 5px 0px;}
div.content table.form tbody tr td.input b {font-size: 9pt;}
div.content table.form tbody tr td.input input, 
div.content table.form tbody tr td.input div input, 
div.content table.form tbody tr td.input textarea,
div.content table.form tbody tr td.input select {border: solid 1px #000000; font-size: 9pt; padding: 2px; width: 350px;}
div.content table.form tbody tr td.input input.radio {width: auto; padding-right: 10px;}
div.content table.form tbody tr td.input input:disabled,
div.content table.form tbody tr td.input div input:disabled, 
div.content table.form tbody tr td.input textarea:disabled,
div.content table.form tbody tr td.input select:disabled {background-color: #ffffff; border: solid 1px #808080; color: #606060;}
div.content table.form tbody tr td.input p {width: 350px; text-align: left; font-size: 8pt; padding: 2px; margin: 0px;}
div.content table.form tbody tr td.input p.comment {color: #606060;}
div.content table.form tbody tr td.input textarea {height: 70px;}
div.content table.form tbody tr td.input select option {font-size: 9pt;}
div.content table.form tbody tr td.button {padding-left: 0px; padding-top: 0px; padding-right: 45px;}
div.content table.form tbody tr td.button a img {width: 25px; height: 25px; border: none;}
div.content table.form tbody tr td.help {width: 15px; padding-left: 0px; padding-right: 5px;}
div.content table.form tbody tr td.help a img {width: 14px; height: 14px;}

div.content div.formbutton {margin: 15px 0px 35px 285px; padding: 0px;}
div.content div.formbutton input {border: solid 1px #000000; font-size: 10pt; padding: 5px 10px 5px 10px !important; padding: 5px 0px 5px 0px; margin-right: 20px;}
div.content div.formbutton input.main {font-weight: bold;}
div.content div.formbutton input.emergency {font-weight: bold; color: #ffffff; border: solid 1px #8a1406; background-color: #de1406;}


/* Выпадающий блок выбора адреса из списков */
div.content table.form tbody tr td.input div.dynamic_ab_placeholder {position: relative; width: 100%; height: 0px;}
div.content table.form tbody tr td.input div.dynamic_ab {position: absolute; z-index: 5; background-color: #ffffff; padding: 0px; border: 1px solid #606060; display: none;}
div.content table.form tbody tr td.input div.dynamic_ab_list {overflow: auto; width: 350px;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned {width: 330px; margin: 0px; padding: 2px; border: none;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td  {padding: 3px 0px 0px 0px; white-space: nowrap; border: none;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td a {text-decoration: none; color: #000000;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td table {width: 100%; margin: 0px; padding: 0px; border: none; background-color: #ffffff;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td table tbody tr td {padding: 3px 5px 2px 5px; white-space: nowrap; border: none;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td table tbody tr td.active {background-color: #166abf; color: #ffffff;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td table tbody tr td.active a {color: #ffffff;}
div.content table.form tbody tr td.input div.dynamic_ab_list table.drowned tbody tr td table tbody tr td.title {padding: 0px 5px 3px 5px; font-size: 8pt; color: #8e8e8e;}

/* Список материальных ценностей */
div.content h2 {font-size: 10pt; font-weight: bold; margin-left: 50px; padding-top: 25px;}
div.content table.eqlist  {border: none; padding: 0px; margin: 0px; margin-left: 50px;}
div.content table.eqlist thead tr td {vertical-align: middle; text-align: center; font-weight: bold; font-size: 8pt; color: #ffffff; background-color: #516079; border-bottom: solid 3px #384255; padding: 12px 3px 10px 3px;}

div.content table.eqlist tbody tr td {vertical-align: middle; text-align: center; border: none; padding: 2px 3px 2px 3px;}
div.content table.eqlist tbody tr.addrowbutton td {border-top: double 3px #cccccc;}
div.content table.error  tbody tr td {background-color: #f8d0cd; border-bottom: solid 1px #ffffff;}

div.content table.eqlist * tr td.act  {width: 30px; padding: 0px;}
div.content table.eqlist * tr td.nn   {width: 25px;}
div.content table.eqlist * tr td.eq   {width: 490px;}
div.content table.eqlist * tr td.item {width: 75px;}
div.content table.eqlist * tr td.qnt  {width: 45px;}

div.content table.eqlist tbody tr td.nn {text-align: right;}
div.content table.eqlist tbody tr td.eq input {border: solid 1px #000000; padding: 2px; width: 480px; font-size: 9pt;}
div.content table.eqlist tbody tr td.item select {border: solid 1px #000000; padding: 2px; width: 65px; font-size: 9pt;}
div.content table.eqlist tbody tr td.qnt input {border: solid 1px #000000; padding: 2px; width: 35px; font-size: 9pt; text-align: right;}
div.content table.eqlist tbody tr td.act {background-color: #ffffff;}
div.content table.eqlist tbody tr td.act a img {width: 25px; height: 25px; border: none;}
div.content table.eqlist tbody tr td.act nobr img.arrow,
div.content table.eqlist tbody tr td.act nobr a img.arrow {width: 12px; height: 25px; border: none;}
div.content table.eqlist tbody tr td input.error,
div.content table.eqlist tbody tr td select.error {border: solid 1px #de1406; color: #000000;}

div.content table.eqlist tbody tr.view td {border-bottom: solid 1px #cccccc; font-size: 9pt; text-align: left; padding: 4px;}
div.content table.eqlist tbody tr.view td.nn {font-size: 8pt; text-align: right;}
div.content table.eqlist tbody tr.view td.item {text-align: center;}
div.content table.eqlist tbody tr.view td.qnt {text-align: center;}

/* Ошибки при заполнении списка оборудования */
div.content div.error_list {margin-left: 50px; padding-top: 5px;}
div.content div.error_list, div.content div.error_list * {color: #de1406;}
div.content div.error_list ul {margin-left: 15px; padding: 0; list-style-type: none;}
div.content div.error_list ul li {padding: 0;}


/* Дерево компаний */
.treeroot {font-size: 10pt; padding-left: 10px; font-weight: bold;}
.treesub  {font-size: 10pt; font-weight: normal; margin-left: 0px; padding-left: 40px; padding-top: 7px; padding-bottom: 10px; border-left: solid 3px #cccccc;  border-bottom: solid 1px #cccccc;}

.treeroot *, .treesub * {font-size: 10pt;}
.treeroot a, .treesub a {color: #000000;}
.treeroot a:hover, .treesub a:hover {color: #0054ff;}


/* Таблица календаря месяца */
div.content div.right table.month thead tr td {white-space: nowrap;  color: #ffffff; font-weight: bold;}
div.content div.right table.month thead tr.title td {background-color: #516079; font-size: 12pt; text-align: center; vertical-align: middle; border: none;}
div.content div.right table.month thead tr.week td  {background-color: #384255; font-size: 8pt; font-weight: normal; padding: 1px; text-align: center; vertical-align: middle; border: none;}

div.content div.right table.month tbody tr td {vertical-align: middle; height: 35px; font-weight: bold;}
div.content div.right table.month tbody tr td.sunday {color: #de1406;}
div.content div.right table.month tbody tr td.off {color: #cccccc;}
div.content div.right table.month tbody tr td.offsunday {color: #ffcccc;}

div.content div.right table.month tbody tr td a div {background-color: #ffffff; margin: 0px 25px 0px 25px; padding: 5px 15px 5px 15px; text-align: center;}
div.content div.right table.month tbody tr td a div {color: #000000;}
div.content div.right table.month tbody tr td a:hover div {background-color: #de1406; color: #ffffff; padding: 2px 12px 2px 12px; border: double 3px #ffffff;}
div.content div.right table.month tbody tr td.sunday a div {color: #de1406;}
div.content div.right table.month tbody tr td.sunday a:hover div {background-color: #0054ff; color: #ffffff;}

div.content div.right table.month tbody tr td a div.over {margin: 0px 25px 0px 25px; padding: 5px 15px 5px 15px; text-align: center; color: #ffffff;}
div.content div.right table.month tbody tr td a div.over {background-color: #de1406;}
div.content div.right table.month tbody tr td a:hover div.over {background-color: #ffffff; color: #000000; border: solid 1px #de1406; padding: 4px 14px 4px 14px;}
div.content div.right table.month tbody tr td.sunday a div.over {background-color: #0054ff;}
div.content div.right table.month tbody tr td.sunday a:hover div.over {background-color: #ffffff; color: #de1406; border: solid 1px #0054ff;}
div.content div.right table.month tbody tr td.sunday a div.overholyday {background-color: #de1406; color: #ffffff;}
div.content div.right table.month tbody tr td.sunday a:hover div.overholyday {background-color: #ffffff; color: #000000; border: solid 1px #de1406; padding: 4px 14px 4px 14px;}


div.content div.right table.month tbody tr td div {margin: 0px 25px 0px 25px; padding: 5px 15px 5px 15px; text-align: center; color: #ffffff;}
div.content div.right table.month tbody tr td.off div {background-color: #ffcccc;}
div.content div.right table.month tbody tr td.off div.empty,
div.content div.right table.month tbody tr td.offsunday div.empty {background-color: #ffffff; color: #cccccc;}
div.content div.right table.month tbody tr td.offsunday div {background-color: #b5cdff;}
div.content div.right table.month tbody tr td.offsunday div.holyday {background-color: #ffcccc;}


/* Закладки в просмотре пропусков */
div.content div.bookmark {font-weight: bold; padding: 0px; margin: 0px 200px 25px 0px; height: 32px; background: #1e407b url(/khpass/img/frames/header_fon.gif) bottom left repeat-x;}
div.content div.bookmark ul {margin: 0; padding: 7px 0px 0px 25px;}
div.content div.bookmark ul li {float: left; list-style-type: none; padding: 5px 11px 6px 11px;}
div.content div.bookmark ul li.selected {background: #ffffff url(/khpass/img/frames/mainmenu_bookmark.gif) top right no-repeat; padding-right: 22px; padding-left: 15px;}
div.content div.bookmark ul li a {font-weight: bold; font-size: 9pt; color: #ced5e0;}
div.content div.bookmark ul li a:hover {color: #ffffff;}
div.content div.bookmark ul li.selected a {color: #3c5682;}
div.content div.bookmark ul li.selected a:hover {color: #de1406;}

div.content div.bookmark_er {font-weight: bold; padding: 0px; margin: 0px 200px 25px 0px; height: 32px; background: #990606 url(/khpass/img/frames/header_fon_er.gif) bottom left repeat-x;}
div.content div.bookmark_er ul {margin: 0; padding: 7px 0px 0px 25px;}
div.content div.bookmark_er ul li {float: left; list-style-type: none; padding: 5px 11px 6px 11px;}
div.content div.bookmark_er ul li.selected {background: #ffffff url(/khpass/img/frames/mainmenu_bookmark_er.gif) top right no-repeat; padding-right: 22px; padding-left: 15px;}
div.content div.bookmark_er ul li a {font-weight: bold; font-size: 9pt; color: #e1b5b5;}
div.content div.bookmark_er ul li a:hover {color: #ffffff;}
div.content div.bookmark_er ul li.selected a {color: #8f0505;}
div.content div.bookmark_er ul li.selected a:hover {color: #0054ff;}


/* Помощь */
div.content ul.content_menu {font-size: 10pt;}
div.content ul.content_menu li {font-size: 10pt; margin-left: 60px; margin-bottom: 5px;}
div.content ul.content_menu li a {font-size: 10pt;}

div.content h2.help {font-size: 14pt; font-weight: bold; font-style: italic; font-family: Arial, Tahoma; margin-top: 0px; padding: 0px; margin-right: 100px;}
div.content h6.help {font-size: 11pt; font-weight: bold; margin: 25px 100px 15px 90px; text-decoration: underline;}
div.content p.help  {margin-left: 90px; margin-right: 100px;}
div.content ul.help, div.content ol.help {margin-left: 90px; padding-left: 20px; margin-right: 100px;}
div.content ul.help {padding-left: 40px;}
div.content ul.help li {padding-bottom: 5px;}
div.content ol.help li {padding-bottom: 15px;}
div.content p.help, div.content p.help *, div.content ul.help, div.content ul.help *, div.content ul.help li, div.content ul.help li *, 
div.content ol.help, div.content ol.help *, div.content ol.help li, div.content ol.help li * {font-size: 9pt;}

.helptable {border: none; padding: 0px; margin: 20px 100px 30px 90px;}
.helptable thead tr td {vertical-align: middle; text-align: center; font-weight: bold; font-size: 9pt; padding: 10px; border-top: solid 3px #000000; border-bottom: solid 3px #000000;}
.helptable thead tr.week td {width: 90px; font-size: 8pt; border-bottom: solid 3px #000000; border-top: solid 2px #000000; border-left: solid 1px #000000; padding: 3px 10px 3px 10px;} 
.helptable thead tr td.weektitle {border-bottom: none; border-left: solid 1px #000000;}
.helptable tbody tr td {padding: 5px; font-size: 9pt; vertical-align: top; text-align: left; border-bottom: solid 1px #000000;}
.helptable tbody tr td.time {text-align: center; border-left: solid 1px #000000;}